KALIGNFMT(1)

NAME
kalignfmt - Global and progressive multiple sequence alignment

SYNOPSIS
kalignfmt-avx2 -i <seq file> -o <out aln>

DESCRIPTION
Kalign (3.3.4)

OPTIONS

--format
    : Output format. [Fasta]

--reformat
    : Reformat existing alignment. [NA]

--changename
    : Change sequence names to 1 .. N. [NA]

--unalign
    : Remove gaps and write to fasta. [NA]

--clean
    : Perform additional checks on alignment. [NA]

--version (-V/-v)
    : Prints version. [NA]

EXAMPLES
Passing sequences via stdin:

    cat input.fa | kalign -f fasta > out.afa

Combining multiple input files:

    kalign seqsA.fa seqsB.fa seqsC.fa -f fasta > combined.afa

COPYRIGHT
Copyright © 2006,2019,2020,2021 Timo Lassmann

This program comes with ABSOLUTELY NO WARRANTY; for details type: `kalign -showw'.
This is free software, and you are welcome to redistribute it under certain conditions; consult the COPYING file for details.

  Please cite:

    Lassmann, Timo. "Kalign 3: multiple sequence alignment of large data sets." Bioinformatics (2019) https://doi.org/10.1093/bioinformatics/btz795